Page MenuHomePhabricator

[Migrated] Add option 'Open diff in browser' for log
Closed, ResolvedPublic

Description

Please add option 'Open diff in browser' for log. The options 'Open page in browser' and 'Open history in browser' are very useful. I'd like to be able to see one or more items in the log and select 'Open diff in browser'. The use case is: check multiple edits. Thanks. @Lightmouse 13:27, 14 April 2011 (UTC)

Event Timeline

Reguyla raised the priority of this task from to Needs Triage.
Reguyla updated the task description. (Show Details)
Reguyla added a project: AutoWikiBrowser.
Reguyla moved this task to General fixes on the AutoWikiBrowser board.
Josve05a renamed this task from [Migrate] Add option 'Open diff in browser' for log to [Migrated] Add option 'Open diff in browser' for log.May 17 2015, 1:19 AM
Josve05a set Security to None.
Josve05a moved this task from General fixes to Interface on the AutoWikiBrowser board.
Rjwilmsi closed this task as Resolved.Jun 19 2015, 10:48 AM
Rjwilmsi claimed this task.
Rjwilmsi added a subscriber: Rjwilmsi.

rev 11214